=== debian/control ===
Source: ring-ssl-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               clojure,
               libtext-markdown-perl | markdown,
               libring-core-clojure,
               libring-mock-clojure,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/ring-ssl-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/ring-ssl-clojure.git
Homepage: https://github.com/ring-clojure/ring-ssl

Package: libring-ssl-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Ring middleware for managing HTTPS requests
 This library is a collection of Ring middlewares for managing HTTPS requests.
 It includes middlewares for:
 .
   * parsing the X-Forwarded-Proto header
   * redirecting HTTP requests to HTTPS
   * adding the Strict-Transport-Security response header
